## django-rich 1.4.0

=== debian/changelog ===
django-rich (1.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * [439b9f6] Trim trailing whitespace.
  * [fbed6f0] Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:16:40 +0100

django-rich (1.4.0-2) unstable; urgency=medium

  * [a8120e4] autopkgtest: Adding first basic setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Jun 2022 19:22:15 +0200

django-rich (1.4.0-1) unstable; urgency=medium

  * [4f007ea] New upstream version 1.4.0
  * [42b3e62] First and basic Debianization
    (Closes: #1013194)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jun 2022 09:21:00 +0200
