=== debian/control ===
Source: django-rich
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 python3-coverage,
 python3-django,
 python3-pytest,
 python3-pytest-django,
# python3-pytest-randomly, # not packaged yet
 python3-rich,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rich
Vcs-Git: https://salsa.debian.org/python-team/packages/django-rich.git
Homepage: https://github.com/adamchainz/django-rich

Package: python3-django-rich
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extensions for using Rich with Django (Python3 version)
 Rich is a Python library for writing rich text (with color and style) to the
 terminal, and for displaying advanced content such as tables, markdown, and
 syntax highlighted code.
 .
 The djano-rich library is adding such functionality into a Django integration
 so colourized outputs and nice traceback rendering is possible.
 .
 This package contains the Python 3 version of the library.
