## django-rich 1.5.0

=== debian/changelog ===
django-rich (1.5.0-1) unstable; urgency=medium

  * [4f7a7a7] New upstream version 1.5.0
    (Closes: #1030305)
  * [e506213] Rebuild patch queue from patch-queue branch
    Just refreshing the patches.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Feb 2023 16:36:26 +0100

django-rich (1.4.0-5) unstable; urgency=medium

  * [a7eab76] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Another-bunch-of-adoptions-for-Python-3.11.patch
    (Closes: #1028847)
  * [de134ad] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [9c431c1] d/control: Reorder some build dependencies
  * [b4a7dd9] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 15 Jan 2023 08:24:53 +0100

django-rich (1.4.0-4) unstable; urgency=medium

  * [8cfb68b] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Drop-various-python-version-handling.patch
    (Closes: #1024909)
  * [a51a659] d/control: Update B-D with additional BuildSpec info
  * [a74e6e5] d/rules: Drop useless setting PYBUILD_SYSTEM=pyproject

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Nov 2022 15:03:35 +0100
