=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=django_rich
-export PYBUILD_SYSTEM=pyproject
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	# Upstream uses a more agressive call, wont work here
