=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 pybuild-plugin-pyproject,
 python3-all,
 python3-coverage,
 python3-django,
 python3-pytest,
 python3-pytest-django,
 @,
Restrictions: allow-stderr
