=== debian/watch ===
# watch file for django-rich

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/adamchainz/django-rich.git \
      refs/tags/@ANY_VERSION@
