## django-rich 1.6.0

=== debian/changelog ===
django-rich (1.6.0-1) unstable; urgency=medium

  * [7c2fe0a] New upstream version 1.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 16:48:01 +0200
