## django-rich 1.8.0

=== debian/changelog ===
django-rich (1.8.0-2) unstable; urgency=medium

  * [37cb111] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Fix-skip-test-for-change-in-Python-3.12-172.patch
    (Closes: #1061740)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Feb 2024 08:50:04 +0100

django-rich (1.8.0-1) unstable; urgency=medium

  * [991e635] d/watch: Add compression typ gz
  * [f11c76b] New upstream version 1.8.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Oct 2023 19:34:33 +0200

django-rich (1.7.0-1) unstable; urgency=medium

  * [565d066] New upstream version 1.7.0
  * [cf2b4e2] d/rules: Add target override_dh_cleani
    (Closes: #1045097)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Sep 2023 18:58:05 +0530
