=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
- dh-python,
- pybuild-plugin-pyproject,
- python3-coverage,
- python3-django,
- python3-pytest,
- python3-pytest-django,
+ python3-coverage <!nocheck>,
+ python3-django <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-django <!nocheck>,
 # python3-pytest-randomly, # not packaged yet
- python3-rich,
- python3-setuptools,
+ python3-rich <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rich
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-rich.git
 Homepage: https://github.com/adamchainz/django-rich
