## django-rich 1.11.0

=== debian/changelog ===
django-rich (1.11.0-1) unstable; urgency=medium

  * [d95c68e] d/gbp.conf: Little bit of clean up
  * [ba25ead] New upstream version 1.11.0
  * [a7572a7] Rebuild patch queue from patch-queue branch
    Rebuild patch queue from patch-queue branch
    Dropped patches (not needed anymore or included upstream):
    tests-Another-bunch-of-adoptions-for-Python-3.11.patch
    tests-Drop-various-python-version-handling.patch
    tests-Fix-skip-test-for-change-in-Python-3.12-172.patch
  * [a5c1d8e] autopkgtest: setup.cfg isn't existing any more
  * [daf164f] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [1c3d330] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 02 Oct 2024 20:01:45 +0200
