## django-rich 1.13.0

=== debian/changelog ===
django-rich (1.13.0-1) unstable; urgency=medium

  * [919e935] New upstream version 1.13.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Nov 2024 09:02:07 +0100
