## django-rich 1.14.0

=== debian/changelog ===
django-rich (1.14.0-1) unstable; urgency=medium

  * [df6735d] New upstream version 1.14.0
  * [709e246] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Feb 2025 19:05:23 +0200
