=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # python3-pytest-randomly, # not packaged yet
  python3-rich <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rich
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-rich.git
 Homepage: https://github.com/adamchainz/django-rich
