## django-rich 2.0.0

=== debian/changelog ===
django-rich (2.0.0-1) unstable; urgency=medium

  * [50f18f1] New upstream version 2.0.0
  * [f7c3dce] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 May 2025 08:51:15 +0200
