## django-rich 2.1.0

=== debian/changelog ===
django-rich (2.1.0-1) unstable; urgency=medium

  * [48a96a7] d/watch: Convert to version 5
  * [fc2ed59] New upstream version 2.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Sep 2025 18:16:39 +0200
