## django-rich 2.2.0

=== debian/changelog ===
django-rich (2.2.0-1) unstable; urgency=medium

  * [8fa8cb7] New upstream version 2.2.0
  * [9829344] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Oct 2025 06:55:28 +0200
