=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-pytest-django <!nocheck>,
 # python3-pytest-randomly, # not packaged yet
  python3-rich <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-rich
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-rich.git
