=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	rm -rf .coverage*
+
 override_dh_auto_test:
 	# Upstream uses a more agressive call, wont work here
 	# as at least the package we build isn't installed so
